curl --request GET \
--url https://services.leadconnectorhq.com/conversations/locations/{locationId}/messages/{messageId}/transcription/download \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"statusCode": 400,
"message": "Bad Request"
}Download the recording transcription for a message by passing the message id
curl --request GET \
--url https://services.leadconnectorhq.com/conversations/locations/{locationId}/messages/{messageId}/transcription/download \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"statusCode": 400,
"message": "Bad Request"
}Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
API Version
2021-04-15 Location ID as string
"tDtDnQdgm2LXpyiqYvZ6"
Message ID as string
"tDtDnQdgm2LXpyiqYvZ6"
Downloads the attached transcription of the message
Was this page helpful?